Bug 197999 - kdemultimedia installs ELF binaries in /usr/share
kdemultimedia installs ELF binaries in /usr/share
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2006-07-07 19:09 EDT by Adam Jackson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-11 17:11:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2006-07-07 19:09:59 EDT
Description of problem:

FHS violation.

# rpm -qf /usr/share/apps/kconf_update/noatun20update
# file /usr/share/apps/kconf_update/noatun20update
/usr/share/apps/kconf_update/noatun20update: ELF 32-bit LSB executable, Intel
80386, version 1 (SYSV), for GNU/Linux 2.6.9, dynamically linked (uses shared
libs), for GNU/Linux 2.6.9, stripped
Comment 1 Ngo Than 2006-07-11 17:11:53 EDT
it's now fixed in the kdemultimedia-3.5.3-6. It will be available in rawhide 
soon. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.